@charset "utf-8";
/*.contents01ここから*/
.contents01{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}
.contents01 .contents01_01{
	width: 128.0rem;
	height: auto;
	padding: 8.8rem 0 11.1rem;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01{
		width: 32.0rem;
		padding: 3.0rem 0 5.9rem;
		flex-direction: column;
	}
}
.contents01 .contents01_01 .contents01_01_01{
	width: 64.0rem;
	height: auto;
	margin: 0 9.7rem 0 0;
	border-radius: 1.2rem;
	display: block;
	overflow: hidden;
	box-shadow: 1.0rem 1.0rem 3.0rem #E8EEF3;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01{
		width: 100%;
		margin: 0;
	}
}
.contents01 .contents01_01 .contents01_01_01 > .item01{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.contents01 .contents01_01 .contents01_01_01 > .item01 > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.contents01 .contents01_01 .contents01_01_02{
	width: auto;
	height: auto;
	padding: 13.5rem 0 0;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02{
		width: 100%;
		padding: 5.3rem 0 0;
	}
}
.contents01 .contents01_01 .contents01_01_02 > .item01{
	width: 60.9rem;
	height: auto;
	display: block;
	position: absolute;
	top: -7.1rem;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
	z-index: -1;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02 > .item01{
		width: 18.4rem;
		top: -.6rem;
		left: auto;
		right: -2.7rem;
	}
}
.contents01 .contents01_01 .contents01_01_02 > .item01 > img{
	width: 100%;
	height: auto;
	margin: 0;
	border-radius: 1.2rem;
	display: block;
}
.contents01 .contents01_01 .contents01_01_02 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 5.5rem;
	font-size: 1.8rem;
	line-height: 1.8rem;
	letter-spacing: calc((50/1000)*1em);
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02 > .text01{
		margin: 0 0 3.3rem;
		font-size: 1.4rem;
		line-height: 1.4rem;
	}
}
.contents01 .contents01_01 .contents01_01_02 > .text01::before{
	content: '';
	width: .7rem;
	height: .7rem;
	margin: 0 1.0rem 0 0;
	background-color: #48A081;
	border-radius: 50%;
	display: block;
	flex-shrink: 0;
}
.contents01 .contents01_01 .contents01_01_02 > .item02{
	height: auto;
	margin: 0 0 4.4rem;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02 > .item02{
		margin: 0 0 2.3rem;
	}
}
.staff01 .contents01 .contents01_01 .contents01_01_02 > .item02{
	width: 44.7rem;
}
@media only screen and (max-width: 767px) {
	.staff01 .contents01 .contents01_01 .contents01_01_02 > .item02{
		width: 30.8rem;
	}
}
.staff02 .contents01 .contents01_01 .contents01_01_02 > .item02{
	width: 49.7rem;
}
@media only screen and (max-width: 767px) {
	.staff02 .contents01 .contents01_01 .contents01_01_02 > .item02{
		width: 30.7rem;
	}
}
.staff03 .contents01 .contents01_01 .contents01_01_02 > .item02{
	width: 44.2rem;
}
@media only screen and (max-width: 767px) {
	.staff03 .contents01 .contents01_01 .contents01_01_02 > .item02{
		width: 30.4rem;
	}
}
.contents01 .contents01_01 .contents01_01_02 > .item02 > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.contents01 .contents01_01 .contents01_01_02 > .text02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 2.0rem;
	line-height: 2.0rem;
	letter-spacing: calc((50/1000)*1em);
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02 > .text02{
		font-size: 1.6rem;
		line-height: 1.6rem;
	}
}
.contents01 .contents01_01 .contents01_01_02 > .text02 > span{
	width: auto;
	height: auto;
	margin: 0 3.0rem 0 0;
	font-size: 1.5rem;
	line-height: 1.5rem;
	letter-spacing: calc((50/1000)*1em);
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02 > .text02 > span{
		margin: 0 1.7rem 0 0;
		font-size: 1.4rem;
		line-height: 1.4rem;
	}
}
/*.contents01ここまで*/

/*.contents02ここから*/
.contents02{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents02 .contents02_01{
	width: 128.0rem;
	height: auto;
	padding: 1.6rem 0 0;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01{
		width: 32.0rem;
		padding: 1.9rem 0 0;
		flex-direction: column;
	}
}
.contents02 .contents02_01 .contents02_01_01{
	width: auto;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_01{
		margin: 0 0 2.7rem;
	}
}
.contents02 .contents02_01 .contents02_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 4.0rem;
	font-size: 2.5rem;
	line-height: 2.5rem;
	letter-spacing: calc((80/1000)*1em);
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_01 > .text01{
		margin: 0 0 2.1rem;
		font-size: 2.0rem;
		line-height: 2.0rem;
	}
}
.contents02 .contents02_01 .contents02_01_01 > .text01::before{
	content: '';
	width: 2.1rem;
	height: .2rem;
	margin: 0 1.6rem 0 0;
	background-color: #48A081;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_01 > .text01::before{
		width: 1.5rem;
		margin: 0 1.2rem 0 0;
	}
}
.contents02 .contents02_01 .contents02_01_01 > .text02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 1.7rem;
	line-height: 3.5rem;
	letter-spacing: calc((50/1000)*1em);
	display: block;
	text-align: justify;
	text-align-last: left;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_01 > .text02{
		font-size: 1.5rem;
		line-height: 2.8rem;
	}
}
.contents02 .contents02_01 .contents02_01_02{
	width: 39.8rem;
	height: auto;
	padding: 5.7rem 0 0;
	margin: 0 0 0 13.2rem;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_02{
		width: 100%;
		padding: 0;
		margin: 0;
	}
}
.contents02 .contents02_01 .contents02_01_02 > .item01{
	width: 100%;
	height: auto;
	margin: 0;
	border-radius: 50%;
	display: block;
	overflow: hidden;
}
.contents02 .contents02_01 .contents02_01_02 > .item01 > img{
	width: 100%;
	height: auto;
	margin: 0;
	border-radius: 1.2rem;
	display: block;
}
/*.contents02ここまで*/

/*.contents03ここから*/
.contents03{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents03 .contents03_01{
	width: 128.0rem;
	height: auto;
	padding: 6.7rem 0 0;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01{
		width: 32.0rem;
		padding: 5.1rem 0 0;
		justify-content: flex-start;
		align-items: center;
		flex-direction: column;
	}
}
.contents03 .contents03_01 .contents03_01_01{
	width: 52.0rem;
	height: auto;
	padding: 5.3rem 5.0rem 4.7rem;
	margin: 0;
	background-color: #F0F8F6;
	border-radius: 2.4rem;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_01{
		width: 100%;
		padding: 4.5rem 4.0rem 3.9rem;
		margin: 0 0 3.5rem;
	}
}
.contents03 .contents03_01 .contents03_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 3.1rem;
	font-size: 2.0rem;
	line-height: 2.0rem;
	letter-spacing: calc((80/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_01 > .text01{
		margin: 0 0 2.3rem;
		font-size: 1.8rem;
		line-height: 1.8rem;
	}
}
.contents03 .contents03_01 .contents03_01_01 > .text02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 1.7rem;
	line-height: 3.5rem;
	letter-spacing: calc((50/1000)*1em);
	display: block;
	text-align: justify;
	text-align-last: left;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_01 > .text02{
		font-size: 1.6rem;
		line-height: 3.0rem;
	}
}
.contents03 .contents03_01 .contents03_01_02{
	width: 34.5rem;
	height: auto;
	margin: 0;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_02{
		width: 23.9rem;
	}
}
.contents03 .contents03_01 .contents03_01_02 > .item01{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.contents03 .contents03_01 .contents03_01_02 > .item01 > img{
	width: 100%;
	height: auto;
	margin: 0;
	border-radius: 1.2rem;
	display: block;
}
/*.contents03ここまで*/

/*.contents04ここから*/
.contents04{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents04 .contents04_01{
	width: 128.0rem;
	height: auto;
	padding: 10.5rem 0 7.2rem;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01{
		width: 32.0rem;
		padding: 5.6rem 0 5.1rem;
	}
}
.contents04 .contents04_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 4.0rem;
	font-size: 2.5rem;
	line-height: 2.5rem;
	letter-spacing: calc((80/1000)*1em);
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 > .text01{
		margin: 0 0 2.1rem;
		font-size: 2.0rem;
		line-height: 2.0rem;
	}
}
.contents04 .contents04_01 > .text01::before{
	content: '';
	width: 2.1rem;
	height: .2rem;
	margin: 0 1.6rem 0 0;
	background-color: #48A081;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 > .text01::before{
		width: 1.5rem;
		margin: 0 1.2rem 0 0;
	}
}
.contents04 .contents04_01 .contents04_01_01{
	width: 100%;
	height: auto;
	margin: 0 0 8.1rem;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_01{
		margin: 0 0 4.9rem;
	}
}
.contents04 .contents04_01 .contents04_01_01 .contents04_01_01_01{
	width: 100%;
	height: auto;
	margin: 2.8rem 0 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
.contents04 .contents04_01 .contents04_01_01 .contents04_01_01_01:nth-of-type(1){
	margin-top: 0;
}
.contents04 .contents04_01 .contents04_01_01 .contents04_01_01_01 > .text01{
	width: 100%;
	height: auto;
	padding: 1.2rem 2.0rem;
	margin: 0 0 .8rem;
	font-size: 1.7rem;
	line-height: 2.5rem;
	color: #ffffff;
	background-color: #48A081;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_01 .contents04_01_01_01 > .text01{
		font-size: 1.5rem;
	}
}
.contents04 .contents04_01 .contents04_01_01 .contents04_01_01_01 > .text02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 1.7rem;
	line-height: 3.0rem;
	display: block;
	text-align: justify;
	text-align-last: left;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_01 .contents04_01_01_01 > .text02{
		font-size: 1.5rem;
		line-height: 2.5rem;
	}
}
.contents04 .contents04_01 .contents04_01_02{
	width: 33.0rem;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_02{
		width: 30.0rem;
	}
}
.contents04 .contents04_01 .contents04_01_02 > .link01{
	width: 100%;
	height: 8.0rem;
	margin: 0 0 1.9rem;
	font-size: 1.8rem;
	line-height: 1.8rem;
	color: #ffffff;
	letter-spacing: calc((20/1000)*1em);
	background-color: #E76E79;
	border-radius: 1.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_02 > .link01{
		height: 7.0rem;
		margin: 0 0 2.1rem;
		font-size: 1.6rem;
		line-height: 1.6rem;
	}
}
.contents04 .contents04_01 .contents04_01_02 > .link01 > span{
	width: 1.8rem;
	height: 1.8rem;
	margin: 0 0 0 1.0rem;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: column;
	display: block;
	flex-shrink: 0;
}
.contents04 .contents04_01 .contents04_01_02 > .link02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 1.5rem;
	line-height: 1.5rem;
	text-decoration-thickness: .1rem;
	text-decoration-line: underline;
	/* text-decoration-color: #000000; */
	text-decoration-style: solid;
	text-underline-offset: .3rem;
	text-decoration-skip-ink: none;
	display: block;
}
/*.contents04ここまで*/